org.eclipse.ease.modules

## Class ModuleCategoryDefinition

- java.lang.Object
- - org.eclipse.ease.modules.ModuleCategoryDefinition

    public class ModuleCategoryDefinition
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ModuleCategoryDefinition(IConfigurationElement config)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getId()`
`String` `getName()`
`String` `getParentId()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ModuleCategoryDefinition

    public ModuleCategoryDefinition(IConfigurationElement config)

### Method Detail

#### getId

    public String getId()

#### getParentId

    public String getParentId()

#### getName

    public String getName()